#footer {border-radius: 10px; background-color: #F0F0F0; color: black; padding: 10px 0;}
#footer a {color:black;text-decoration:underline;}
#nav.main a{ background-color: #EFEFEF; color: #333;text-decoration:none;  }
 #nav.main a:hover{color: #000; text-shadow: 1px 1px 0 #fff; }
#nav.main a.active{color: #fff; text-shadow: 1px 1px 1px #333; font-weight: bold; background-color: #226600; letter-spacing: 1px;}
#subnav.mainsub a{ background-color: white; color: black; font-size: 1.1em; }
#subnav.mainsub a:hover{color: black; text-shadow: 1px 1px 1px #eee;  
   -moz-box-shadow:    0 0 10px #96B000;
   -webkit-box-shadow: 0 0 10px #96B000;
   box-shadow:         0 0 10px #96B000;
}

#subnav.mainsub a.active{color: black; text-shadow: 1px 1px 1px #eee; font-weight: 350; /*background-color: #819600; letter-spacing: 1px;*/ 
   -moz-box-shadow:    0 0 11px #226600;
   -webkit-box-shadow: 0 0 11px #226600;
   box-shadow:         0 0 11px #226600;
   margin: 0 0.1em 0.6em 0.1em;
}
ul.tabs li a {
 color: black;
}
.animatedtabs a span{float: left;position: relative;display: block;background: url(../images/tab-green-right.gif) no-repeat right top;padding: 5px 14px 3px 5px; /* 2) Padding within each tab. The 3rd value, or 3px, should equal (1) MINUS (3) */font-weight: bold;color: black;}
.animatedtabs .selected a span{background-position: 100% -125px;color: black;padding-bottom: 8px;top: 0;font-size:17px;}
